Glide 4.1.0 发布,Android 图片加载和缓存库 - 开源中国社区
Float_left Icon_close
Glide 4.1.0 发布,Android 图片加载和缓存库
局长 2017年09月02日

Glide 4.1.0 发布,Android 图片加载和缓存库

局长 局长 发布于2017年09月02日 收藏 10

Glide 4.1.0 已发布。Glide 是一个 Android 上的图片加载和缓存库,其目的是实现平滑的图片列表滚动效果。部分更新如下:

Bug 修复

更新内容较多,详情请参阅发布说明

下载地址

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Glide 4.1.0 发布,Android 图片加载和缓存库
分享
评论(1)
精彩评论
1
用不了,一直报错
Error:Failed to resolve: com.android.support:support-fragment:26.0.1
<a href="install.m2.repo">Install Repository and sync project</a><br><a href="openFile:E:/Android/workspace/SharesSister2/app/build.gradle">Open File</a><br><a href="open.dependency.in.project.structure">Show in Project Structure dialog</a>

就算我下了android o的sdk,再把所有配置都改为版本26.0.1.然而还是报这个错误。support-v4:26.0.1都引用不了,不知道怎么回事。
最新评论
1
用不了,一直报错
Error:Failed to resolve: com.android.support:support-fragment:26.0.1
<a href="install.m2.repo">Install Repository and sync project</a><br><a href="openFile:E:/Android/workspace/SharesSister2/app/build.gradle">Open File</a><br><a href="open.dependency.in.project.structure">Show in Project Structure dialog</a>

就算我下了android o的sdk,再把所有配置都改为版本26.0.1.然而还是报这个错误。support-v4:26.0.1都引用不了,不知道怎么回事。
顶部